{
  "hash": "b3601ed5",
  "browserHash": "e8c86b87",
  "optimized": {
    "uview-plus": {
      "src": "../../uview-plus/index.js",
      "file": "uview-plus.js",
      "fileHash": "3f30f27e",
      "needsInterop": false
    }
  },
  "chunks": {}
}